@font-face {
  font-family: "iconfont"; /* Project id 5069347 */
  src: url('//at.alicdn.com/t/c/font_5069347_271eyjvyizd.woff2?t=1765955345999') format('woff2'),
       url('//at.alicdn.com/t/c/font_5069347_271eyjvyizd.woff?t=1765955345999') format('woff'),
       url('//at.alicdn.com/t/c/font_5069347_271eyjvyizd.ttf?t=1765955345999') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-xinwen:before {
  content: "\e634";
}

.icon-zanwuxinwen:before {
  content: "\e61a";
}

.icon-xiangxia2:before {
  content: "\e772";
}

.icon-eye-open:before {
  content: "\e7b9";
}

.icon-eye-close:before {
  content: "\e7ba";
}

.icon-tuichuquanping:before {
  content: "\e609";
}

.icon-anquantianchong:before {
  content: "\e670";
}

.icon-lock:before {
  content: "\e69e";
}

.icon-user:before {
  content: "\e858";
}

.icon-anquan:before {
  content: "\e62c";
}

.icon-wifi:before {
  content: "\eda9";
}

.icon-shandian:before {
  content: "\e60f";
}

.icon-xiangyou1:before {
  content: "\e775";
}

.icon-close:before {
  content: "\e685";
}

.icon-sousuo:before {
  content: "\e6a6";
}

